/*--- MY STUFF --- */

div.containertext { padding-left: 20px; padding-right: 40px; padding-top: 20px; padding-bottom:10px; z-index: 5; position: relative; float: left; text-align: left; }
.fadepurplebg{ position:absolute; top:0px; left:0px; width:100%; height:100%; background-color:#000; opacity: 0.7; -moz-opacity: 0.7; filter: alpha(opacity=70); z-index:20; }
.registrationbox{ background-repeat: no-repeat; width:630px; margin:0 auto; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/popup-glassbg.png');	z-index: 22; }
.registrationboxwide{ background-repeat: no-repeat; width:800px; margin:0 auto; z-index: 22; }
.sidecontainer{	float:right; color:#FFFFFF; width:185px; padding-right:26px; position:absolute; text-align:center; z-index:10; }
.sidecontainerff{ float:right; color:#FFFFFF; width:185px; padding-right:26px; position:relative; text-align:center; }
.sidecontent{ padding-right:26px; color:#FFFFFF; width:165px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/popup-glassbg-wide.png'); background-repeat:repeat-y; text-align:center; position:relative; padding-left:20px; }
.sidefooter{ width:190px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/images/popup-glassfooter-wide.png'); text-align:center; background-repeat:no-repeat; background-position:right; height:30px; position:relative; }
.sidefooter[class]{ background-image: url(/images/popup-glassfooter-wide.png); }
.registrationboxwide[class]{ }
.registrationbox[class]{ background-image: url(/images/popup-glassbg.png); }
.sidecontent[class]{ background-image: url(/images/popup-glassbg-wide.png); }
.contentcontainer{ background-repeat: repeat; float: left; width:630px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod=scale src='/images/popup-background.png'); }
.contentcontainerwide{ background-repeat: repeat; float: left; width:630px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod=scale src='/images/popup-background.png'); }
.contentcontainer[class]{ background-image:url(/images/popup-background.png); }
.contentcontainerwide[class]{ background-image:url(/images/popup-background.png); }
div#container { width: 950px; text-align: left; }
.popupcontainer { width:100%; height: 100%; left: 0px; position: absolute; z-index: 20; }

.tabs {position:relative; height: 20px; width: 570px; overflow:hidden; } 
.tabs li {display:block; float:left; margin:0px; padding:0px; height:20px; width:35px; background-image:url(/images/tab-blue-off.gif); text-align:center;} 
.tabs li.grey {display:block; float:left; margin:0px; padding:0px; height:20px; width:35px; background-image:url(/images/tab-grey-off.gif); text-align:center;} 
.tabs li.orange {display:block; float:left; margin:0px; padding:0px; height:20px; width:35px; background-image:url(/images/tab-orange-off.gif); text-align:center;} 
.tabs a:hover, .tabs a.tab-active { background-image:url(/images/tab-blue-on.gif);  height:26px; width:35px; display:block; padding:0px; margin:0px;} 
.tabs a {font:15px verdana, helvetica, sans-serif;font-weight:bold; 
       position:relative; color:#FFF;text-decoration:none; height:20px; width:35px; padding-top:5px; }
.tab-container {width:570px} 
.tab-panes { margin: 0px; padding:0px; border:3px solid #30a7ff;} 
div.content { padding: 5px; } 

#rateStatus{float:left; clear:both; width:100%; height:20px;}
#rateMe{padding:0px; margin:0px;}
#rateMe li{float:left;list-style:none;}
#rateMe li a:hover,
#rateMe .on{background:url(/images/rate-on.gif) no-repeat;}
#rateMe a{float:left;background:url(/images/rate-off.gif) no-repeat;width:24px; height:24px;}
#ratingSaved{display:none;}
.saved{color:red; }
#tipDiv{ position:absolute;z-index:150; }
.actions { background-color: #FFFFFF; border-width:1px; border-color:#999999; border-style:solid; padding:2px; width:auto; height:auto; float:left;}
.actionscontent { padding:2px; background-color: #FFFFFF; padding:10px; color:#000000; }
.actionscontent a { color:#000000; }


.tablecontainer .tableheader{ background-image:url(/images/table-t.gif); height:14px; width:100%; }
.tablecontainer .tableheader .tl{ background-image:url(/images/table-tl.gif); height:14px; width:14px; float:left; }
.tablecontainer .tableheader .tr{ background-image:url(/images/table-tr.gif); height:14px; width:14px; float:right; }
.tablecontainer .footer { background-image:url(/images/table-b.gif); height:2px; width:100%; }
.tablecontainer table { width: 100%; border-left:1px solid #EEE;  border-right:1px solid #EEE; margin-left:0px; }
.tablecontainer .header { background-color:#46BACE; color:#FFF; border-left:1px solid #EEE;  border-right:1px solid #EEE; }
.tablecontainer .header td { font-weight:bold; color:#FFF; }
.tablecontainer .even { background-color:#EEE; }
.tablecontainer .odd {  }

.progress { width: 95%; border: 3px solid #EEE; height:30px; }
.progress .bar { height:100%; text-align:center; color:#FFF; background-color:#7DCFE6; float:left; }